OVH Community, votre nouvel espace communautaire.

VPS dédié : Basculer entre deux versions de PHP


ali_suissi2003
23/12/2013, 22h39
Bonsoir,
Pour des raisons de sécurité et de compatibilité OVH met toujours la version la plus sécurisée et la plus stable, vous pouvez toujours installer la version que vous voulez et c'est à votre propre risque sans oublier que sur un VPS un dépôt non authentifié peut rendre votre VPS instable ou inaccessible (j'ai eu le cas )

amr
23/12/2013, 16h32
oui mais dans ce cas là on ne peut pas profiter des mises à jours automatiques effectuées par la release 3

moi mon serveur m'affiche 5.3.3 en phpinfo() je me demande pourquoi ovh offre cette version par défaut alors qu'il y a des versions plus recentes...

ali_suissi2003
23/12/2013, 12h00
Bonjour,

Oui c'est possible juste il faut installer la première version avec apt-get, yum ou rpm et l'autre il faut la compiler et l'installer dans un autre répertoire

amr
23/12/2013, 10h30


je veux savoir si sur un VPS on peut changer la version utilisée de PHP comme la méthode : http://guide.ovh.com/php5chezovh